uuid: 238089ab-eaa7-4b1b-aeaf-75eb0346c0e6
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: Y9NmnZHQq20ASSyTNA6JnwtWrJJiSajOehGDtmUFdM0
name: medium
label: 'Средний (220×220)'
effects:
  bddf0d06-42f9-4c75-a700-a33cafa25ea0:
    uuid: bddf0d06-42f9-4c75-a700-a33cafa25ea0
    id: image_scale
    weight: 0
    data:
      width: 220
      height: 220
      upscale: false
